## harp transform encryption

Encryption value transformer

```
harp transform encryption [flags]
```

### Options

```
  -h, --help         help for encryption
      --in string    Input path ('-' for stdin or filename) (default "-")
      --key string   Transformer key
      --out string   Output path ('-' for stdin or filename) (default "-")
      --revert       Decrypt the input (default encrypt)
```

### SEE ALSO

* [harp transform](harp_transform.md)	 - Transform input value using encryption transformers

